# SPDX-License-Identifier: Apache-2.0

from flask import Flask

from foxfiles.settings import SECRET_KEY
from foxfiles.blueprints import files_bp

app = Flask(__name__)
app.secret_key = SECRET_KEY

app.register_blueprint(files_bp)
